version: 0.29.2003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 2dLCua7WL+ki1/BFXBltzCBWx+g0g2lOzzFYkPR4fN1Fus6IgZoiRSB5QHOsm0FG9dsZ/ChxYm2Xs3cGRk9iRA==
    size: 203337692
    blockMapSize: 211752
path: PrivacySafe-arm64.AppImage
sha512: 2dLCua7WL+ki1/BFXBltzCBWx+g0g2lOzzFYkPR4fN1Fus6IgZoiRSB5QHOsm0FG9dsZ/ChxYm2Xs3cGRk9iRA==
releaseDate: '2026-06-15T23:30:55.310Z'
